footer
    .footer
        .container.df.aifs.jcsb
            .footer_box
                .title Logo
                ul
                    li.item
                        a(href="") Tên công ty
                    li.item
                        a(href="") Địa chỉ
                    li.item
                        a(href="") Điện thoại
                    li.item
                        a(href="") Giới thiệu
            .footer_box.hide
                .title Cột menu 1
                ul
                    li.item
                        a(href="") Điều khoản dịch vụ
                    li.item
                        a(href="") Dành cho nhà tuyển dụng
                    li.item
                        a(href="") Dành cho người tìm việc
            .footer_box.hide
                .title Cột menu 2
                ul
                    li.item
                        a(href="") Nhận thông tin công việc mới
                    li.item
                        a(href="") Nhận thông báo
            .footer_box.final.hide
                .title Tải app
                .mobileapp.df.jcsb.aic
                    a(href="").item
                        img(src="static/images/content/logo_android_footer.svg", alt="Logo App")
                    a(href="").item
                        img(src="static/images/content/logo_ios_footer.svg", alt="Logo App")
                .coppy_right_mobile
                    img(src="static/images/content/logo_coppyright_footer.svg", alt="coppy right")
        .coppyright
            .contain.df.aic.jcc
                .coppyright-item Copyright 2020, Powed by